Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1.gnu
Interface GNUObjectIdentifiers

    public interface GNUObjectIdentifiers

Field Summary
`static DERObjectIdentifier` `CRC`
`static DERObjectIdentifier` `CRC32`
`static DERObjectIdentifier` `digestAlgorithm`
`static DERObjectIdentifier` `encryptionAlgorithm`
`static DERObjectIdentifier` `GNU`
`static DERObjectIdentifier` `GnuPG`
`static DERObjectIdentifier` `GnuRadar`
`static DERObjectIdentifier` `notation`
`static DERObjectIdentifier` `pkaAddress`
`static DERObjectIdentifier` `Serpent`
`static DERObjectIdentifier` `Serpent_128_CBC`
`static DERObjectIdentifier` `Serpent_128_CFB`
`static DERObjectIdentifier` `Serpent_128_ECB`
`static DERObjectIdentifier` `Serpent_128_OFB`
`static DERObjectIdentifier` `Serpent_192_CBC`
`static DERObjectIdentifier` `Serpent_192_CFB`
`static DERObjectIdentifier` `Serpent_192_ECB`
`static DERObjectIdentifier` `Serpent_192_OFB`
`static DERObjectIdentifier` `Serpent_256_CBC`
`static DERObjectIdentifier` `Serpent_256_CFB`
`static DERObjectIdentifier` `Serpent_256_ECB`
`static DERObjectIdentifier` `Serpent_256_OFB`
`static DERObjectIdentifier` `Tiger_192`

Field Detail

### GNU

    static final DERObjectIdentifier GNU

### GnuPG

    static final DERObjectIdentifier GnuPG

### notation

    static final DERObjectIdentifier notation

### pkaAddress

    static final DERObjectIdentifier pkaAddress

### GnuRadar

    static final DERObjectIdentifier GnuRadar

### digestAlgorithm

    static final DERObjectIdentifier digestAlgorithm

### Tiger_192

    static final DERObjectIdentifier Tiger_192

### encryptionAlgorithm

    static final DERObjectIdentifier encryptionAlgorithm

### Serpent

    static final DERObjectIdentifier Serpent

### Serpent_128_ECB

    static final DERObjectIdentifier Serpent_128_ECB

### Serpent_128_CBC

    static final DERObjectIdentifier Serpent_128_CBC

### Serpent_128_OFB

    static final DERObjectIdentifier Serpent_128_OFB

### Serpent_128_CFB

    static final DERObjectIdentifier Serpent_128_CFB

### Serpent_192_ECB

    static final DERObjectIdentifier Serpent_192_ECB

### Serpent_192_CBC

    static final DERObjectIdentifier Serpent_192_CBC

### Serpent_192_OFB

    static final DERObjectIdentifier Serpent_192_OFB

### Serpent_192_CFB

    static final DERObjectIdentifier Serpent_192_CFB

### Serpent_256_ECB

    static final DERObjectIdentifier Serpent_256_ECB

### Serpent_256_CBC

    static final DERObjectIdentifier Serpent_256_CBC

### Serpent_256_OFB

    static final DERObjectIdentifier Serpent_256_OFB

### Serpent_256_CFB

    static final DERObjectIdentifier Serpent_256_CFB

### CRC

    static final DERObjectIdentifier CRC

### CRC32

    static final DERObjectIdentifier CRC32

Bouncy Castle Cryptography Library 1.45